Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 03:54:20 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Order confirmed!   Ticket comment <div>Hello,
</div>
<div>
<br>
</div>
<div>That’s fine. </div>
<div>
<br>
</div>
<div>But, why have I been told 3 times this issue was being looked into and that I should expect the order shortly, only to be told today (after I had probed further) that it wasn’t being fixed?</div>
<div>
<br>
</div>
<div>Mark </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Mar 2022, at 9:07 pm, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mwdwager,</div>
<div dir="ltr">
<br>
Thank you for contacting us.</div>
<div dir="ltr">
<br>
I see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. </div>
<div dir="ltr">
<br>
The amount you paid online of BHD16.80 will be refunded back to your original payment method ASAP. Our team is working on it. Once we will get any updates we will get back to you.<br>
<br>
</div>
<div dir="ltr">
<br>
I would request you to please place your order on our website again.</div>
<div dir="ltr">
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3948551